#titPage {
	background-image: url(../img/profile/bg_main_sp02.png);
}
@media all and (min-width: 600px) {
	#titPage {
		background-image: url(../img/profile/bg_main_pc02.png);
	}
}
#doctor {
	background-color: #f9f9f9;
	padding: 70px 15px 20px;
	;
}
#doctor .status {
	margin-top: 1em;
	padding: 15px;
	border: 2px solid #90c31f;
}
#doctor .status .detail dt {
	background: #effad3;
	font-size: 1.3rem;
	font-weight: bold;
	text-align: center;
	margin: 11px 0 9px;
	padding: 6px 0;
	color: #90c31f;
	;
}
#doctor .status .detail dd {
	font-size: 1.2rem;
	line-height: 1.75;
	;
}
#doctor .status .biography dt {
	margin-top: 0;
}
#doctor .status .biography table {
	margin-top: .7em;
}
#doctor .status .biography th {
	padding-right: 1rem;
	white-space: nowrap;
}
#doctor .status .biography .table_space th,
#doctor .status .biography .table_space td{
	padding-top: 0.875em;
}
#doctor .mod_title01 {
	background-size: 36px auto;
	background-position: 0 20px;
	padding: 15px 0 10px 45px;
}
@media all and (min-width: 600px) {
	#doctor {
		padding: 0 15px 60px;
	}
	#doctor .director {
		overflow: hidden;
	}
	#doctor .director .img {
		width: 530px;
		float: left;
		;
	}
	#doctor .director .comment {
		width: 510px;
		padding-top: 24px;
		float: right;
		;
	}
	#doctor .director .comment .txt {
		line-height: 1.86;
	}
	#doctor .status {
		width: 1100px;
		background: #ffffff;
		margin: 40px auto 0;
		padding: 40px 30px 40px 40px;
		border: none;
		;
	}
	#doctor .status .detail dt {
		font-size: 1.7rem;
		letter-spacing: .1rem;
		margin-top: 21px;
		margin-bottom: 13px;
		;
	}
	#doctor .status .detail dd {
		font-size: 1.5rem;
		line-height: 1.86;
		;
	}
	#doctor .status .auto {
		width: 100%;
		overflow: hidden;
	}
	#doctor .status .auto .biography {
		width: 500px;
		float: left;
		;
	}
	#doctor .status .auto .biography dt {
		margin-top: 0;
	}
	#doctor .status .auto .rBox {
		width: 500px;
		float: right;
		;
	}
	#doctor .status .auto .rBox .qualification dt {
		margin-top: 0;
	}
	#doctor .mod_title01 {
		font-size: 3rem;
		padding-top: 0;
		;
	}
	#doctor .mod_title01 .square {
		font-size: 1.8rem;
	}
	#doctor .mod_title01 .roman {
		font-size: 2rem;
	}
}
#staff {
	padding: 28px 15px 15px;
}

#staff h2{
    background: #effad3;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    margin: 11px auto 1em;
    padding: 6px 0;
    color: #90c31f;
    font-size:  1.2666em;
    letter-spacing: .1rem;
	width: 100%;
    max-width: 1030px;
}

#staff .status {
	background: #f9f9f9;
	padding: 0 20px 20px;
	;
}
#staff .mod_title01 {
	background-size: 36px auto;
	background-position: 0 20px;
	padding: 15px 0 10px 45px;
	;
}
#staff .comment {
	margin-bottom: 1em;
}
#staff .profile {
	background: #ffffff;
	text-align: center;
	padding: 5px 0;
	;
}
#staff .profile span {
	display: inline-block;
	margin: 0 .5em;
}

.staff-item {
    display: flex;
    flex-wrap: wrap;
}

.job-title {
    font-size: 1.2666em;
    line-height: 1.6;
    margin-bottom: 0.5em;
	font-weight: bold;
	color: #90c31f;
	min-width: 7em;

}

.staff-name {
    margin-bottom: 1.5em;
    margin-left: 0;
    display: block;
    width: 100%;
}

.staff-name .name{
    display: inline-block;
    min-width: 7em;
    margin-right: 1em;
	vertical-align: top;
	font-size: 1.15em;
	line-height: 1.7;

}

.staff-name .uni {
    display: inline-block;
    /*width: 66%;*/
	font-size: 1.05em;
    margin-bottom: 0.6em;
	line-height: 1.8;
	vertical-align: baseline;
}


@media all and (min-width: 600px) {
#staff .staffList{
	width: 900px;
	margin: 0 auto;
}


.staff-name {
    margin-bottom: 1.5em;
    margin-left: 2em;
	width: fit-content;
}


.staff-name .name{
	vertical-align: baseline;
	line-height: 2;
}
.staff-name .uni {
    display: inline-block;
	width: fit-content;
	margin-bottom: 0;
	line-height: 1.929;
}

.staff-name .uni br{
	display: none;
}


.staff-name .name{
    display: inline-block;
    min-width: 7em;
    margin-right: 3em;
}

}